Partial Public Class SilverlightContentControl
    Inherits UserControl

  Public Sub New()
    InitializeComponent()
    Me.DataContext = New CPersona(
      "dd/MM/yy", "Apellidos", "Nombre", "123456789")
  End Sub

End Class
